<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="894fc0060a5dc98f4a62c13e346f78ec">
  <dict>
    <!--2024-05-31 14:59:32.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:59:32.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
